[TAPAVU]
jhdoqp= a join #s le  23/01/2003  à  18:30:00
DFS= est parti de #SPEED le  23/01/2003  à  19:53:13
jhd= a changé son pseudo en test le  23/01/2003  à  18:59:03
test= a changé son pseudo en jhdoqp le  23/01/2003  à  19:00:24
Djaylight1= a join #speed le  25/01/2003  à  00:59:32
